GET queryjobs/{queryjob-id}/results
Operation ID: getQueryJobResultsOverview
Auth: unknown
Description
This endpoint provides a summary of the results generated by completed query runs for each project specified in the the POST /queryjobs endpoint. For completed query jobs, the summary includes: * The number of results for successful query runs. * Error information for failed query runs. No information is included in the response for any project for which the query run is still in progress.
Parameters (4)
(string, query, optional)
Only return a subset of results. Legal values are `w-results`, `wo-results`, `error`.
(integer, query, optional, default: 100)
The number of results to return. Useful for pagination.
(string, path, required)
The identifier of the query job, from the `task-result` given in the response to the initial `POST /queryjobs` request.
(string, query, optional)
An opaque identifier generated by the API used for pagination. This identifier will be included as part of the response for this endpoint whenever more than one page of results is available.
No probe data for this endpoint yet.